bleachbit(1)

NAME
bleachbit - Delete unnecessary files from the system

SYNOPSIS
bleachbit

bleachbit [options] cleaner.option1 [cleaner.option2 ...]

DESCRIPTION
BleachBit deletes unnecessary files to free valuable disk space, maintain privacy, and remove junk. Rid your system of old clutter including cache, temporary files, cookies, and broken shortcuts. It wipes clean Bash, Beagle, Epiphany, Firefox, Flash, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild, VIM, XChat, and more.

This is the command line interface for BleachBit.

OPTIONS

-c, --clean		 run cleaners

-l, --list-cleaners	 list cleaners

-o, --overwrite	 overwrite files to hide contents

-p, --preview		 preview files to be deleted and other changes

-s, --shred		 shred specific files or folders

--gui			 launch the graphical interface

--preset			 use options set in the graphical interface

--sysinfo			 show system information

-v, --version		 output version information and exit

-h, --help		 show this help message and exit

COPYRIGHT
This manual page is Copyright © 2009-2013 Luca Falavigna <dktrkranz@debian.org>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation.